.header {
  position: sticky;
  z-index: 2;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  height: 70px;
  min-height: 70px;
  padding: 0 30px;
  background: #fffffe;
  box-shadow: 0 5px 4px -5px rgba(0,0,0,.1);
}
